<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Balsamiq+Sans&display=swap" rel="stylesheet">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>My Portfolio</title>

</head>
<body>

	<div class="container-fluid justify-content-center">
	<!-- Navbar Section Start -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-transparent p-0">
	  <a class="navbar-brand" href="#home">
	  	<img src="../images/brand.png" class="brand" id="home">
	  </a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#about-me">About Me</a>
	      </li>

	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#gallery">Gallery</a>
	      </li>

	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#contactme">Contact Me</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Navbar Section Ends -->

	<!-- Main Section Start -->
	<div class="d-flex justify-content-center text-center">
		<!-- Profile Section Start -->
		<div class="bg-transparent text-light">
			<img class="mt-5 mb-5 rounded-circle p-3" src="../images/profile.jpg" class="img-fluid" id="my-profile">
			<h1>Hi! I'm Mark Angelo Panganiban</h1>
			<h3>Full-Stack Developer</h3>
			<div>
			A Front-End Web Developer passionate about creating applications on the web.
			</div>
		</div>
	</div>

	<section id="about-me">
	<div class="d-flex justify-content-center text-center">
		<!-- Profile Section Start -->
		<div class="bg-transparent text-light text-center mt-5">
			<h1 class="mt-5 mb-5">My Portfolio</h1>

			<div>
				<h3>About Me</h3>
				<div class="mt-5 mb-5">
					Hi! I'm Mark Panganiban. I am an aspiring full stack developer. Currently learning front-end web development from the Philippines. I spend my time on personal projects and learning more about HTML, CSS, and Javascript. If you want to upgrade your current website contact me and we can discuss your options.	
				</div>
			</div>
	</section>

	<!-- Skills Start -->
	<section id="skills" class="text-center p-0">
	<div class="justify-content-center text-light m-1 col-sm-12 bg-transparent">
		<h3 class="mt-5 mb-1">CORE TOOLS</h3>
	</div>
	<div class="card-deck m-2 text-light">
	  <div class="card bg-transparent order-sm-1">
	    <img src="../images/html-logo.png" class="img-fluid card-img-top" alt="html5">
	    <div class="card-body">
	      <h6 class="card-title mb-4">HTML</h6>
	      <p class="card-text">Programming Basics</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-2">
	    <img src="../images/js.jpg" class="img-fluid card-img-top" alt="javascript">
	    <div class="card-body">
	      <h6 class="card-title mb-4">JavaScript</h6>
	      <p class="card-text">Programming Language</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-3">
	    <img src="../images/css.png" class="img-fluid card-img-top" alt="css">
	    <div class="card-body">
	      <h6 class="card-title mb-4">CSS 5</h6>
	      <p class="card-text">Styling</p>
	    </div>
	  </div>
	</div>

	<div class="justify-content-center text-light col-sm-12 bg-transparent">
		<h3 class="mt-5 mb-5">TECH STACK</h3>
	</div>
	<div class="card-deck justify-content-center m-2 text-light">
	  <div class="card bg-transparent order-sm-1">
	    <img src="../images/mongo.png" class="img-fluid card-img-top" alt="mongo">
	    <div class="card-body">
	      <h6 class="card-title mb-4">Mongo DB</h6>
	      <p class="card-text">Backend</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-2">
	    <img src="../images/react.png" class="img-fluid card-img-top" alt="react">
	    <div class="card-body">
	      <h6 class="card-title mb-4">React</h6>
	      <p class="card-text">JS Framework</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-3">
	    <img src="../images/node.png" class="img-fluid card-img-top" alt="nodejs">
	    <div class="card-body">
	      <h6 class="card-title mb-4">Node JS</h6>
	      <p class="card-text">Open Source Server Environment</p>
	    </div>
	  </div>
	</div>

	<!-- Skills End -->

	<!-- Gallery Start -->
	<section id="gallery">
	<div class="justify-content-center text-light text-center m-1 col-sm-12 bg-transparent">
		<h3 class="mt-5 mb-1">Gallery</h3>
	</div>
	<div class="card-deck justify-content-center m-2 text-light">
	  <div class="card bg-transparent order-sm-1">
	    <img src="../images/frontend.png" class="img-fluid card-img-top" alt="...">
	    <div class="card-body">
	      <h6 class="card-title mb-4">Front End</h6>
	      <p class="card-text">A front-end developer builds the front-end portion of websites and web applications—the part users see and interact with. A front-end developer creates websites and applications using web languages such as HTML, CSS, and JavaScript that allow users to access and interact with the site or app.</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-2">
	    <img src="../images/backend.png" class="img-fluid card-img-top" alt="...">
	    <div class="card-body">
	      <h6 class="card-title mb-4">Back End</h6>
	      <p class="card-text">Back-end development means working on server-side software, which focuses on everything you can't see on a website. Back-end developers ensure the website performs correctly, focusing on databases, back-end logic, application programming interface (APIs), architecture, and servers.</p>
	    </div>
	  </div>

	  <div class="card bg-transparent order-sm-3">
	    <img src="../images/fullstack.png" class="img-fluid card-img-top" alt="...">
	    <div class="card-body">
	      <h6 class="card-title mb-4">Full Stack</h6>
	      <p class="card-text">A full-stack developer is a developer or engineer who can build both the front end and the back end of a website. The front end (the parts of a website a user sees and interacts with) and the back end (the behind-the-scenes data storage and processing) require different skill sets.</p>
	    </div>
	  </div>

	</div>
	<!-- Gallery Ends -->

	<!-- Contact Section Start -->
	<section id="contactme">
	<div class="justify-content-center text-light p-0 mt-5 bg-transparent">
		<h3 class="text-center mb-4">Contact Me</h3>
	</div>
	<div class="d-flex justify-content-center text-light mt-0 row">
	<form class="bg-transparent col-sm-12 col-md-8 col-lg-8">

	  <div class="form-group">
	    <label for="exampleFormControlInput1">Name</label>
	    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
	  </div>

	  <div class="form-group">
	    <label for="exampleFormControlInput1">Email address</label>
	    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
	  </div>

	  <div class="form-group">
	    <label for="exampleFormControlInput1">Phone Number</label>
	    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 000 0000">
	  </div>

	  <div class="form-group">
	    <label for="exampleFormControlSelect1">Concern</label>
	    <select class="form-control" id="exampleFormControlSelect1">
	      <option>Say Hi!</option>
	      <option>Inquiry</option>
	      <option>Partnership</option>
	      <option>Tip</option>
	    </select>
	  </div>

	  <div class="form-group">
	    <label for="exampleFormControlTextarea1">Message</label>
	    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
	  </div>

	  <button type="button" class="btn btn-primary btn-sm mb-5">Send Message</button>

	</form>
	</div>

	<footer class="text-secondary text-center bg-transparent">
		<div>My Online Portfolio - | Mark Panganiban © 2023</div>
		<div>
			<a class="mt-4 mb-5" href="#home">Back to Top</a>
		</div>
	</footer>
	<!-- Contact Section End -->


	<!-- Main Section Ends -->


	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>